<template>
    <div class="marketBottom__market2-blocks">
        <div class="marketBottom__market2-block"></div>
        <div class="marketBottom__market2-block">
            <svg class="marketBottom__market2-arrow swiper-prev-arrow marketBottom__market2-prevArrow" width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M7 1L1 7L7 13" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
            </svg>
            <div class="marketBottom__market2-pag swiper-scrollbar"></div>
            <svg class="marketBottom__market2-arrow swiper-next-arrow marketBottom__market2-nextArrow" width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0.999999 13L7 7L1 1" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
            </svg>
        </div>
        <Link class="marketBottom__market2-block" :href="route('dashboard.lots.create',{item:item.id,category:category})">
            <p class="marketBottom__market2-sell--text">Продать товар</p>
            <svg width="17" height="17" viewbox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M17 7.97423H9.02577V0H7.97423V7.97423H0V9.02577H7.97423V17H9.02577V9.02577H17V7.97423Z" fill="#FF6B00"></path>
            </svg>
        </Link>
    </div>
</template>

<script setup>
import {Link} from "@inertiajs/vue3";

defineProps({
    item:Object,
    category:Object
})
</script>


